@media (max-width:900px){
  .dva1lafibyrsr .a92sysla9uum{align-items:flex-start;flex-direction:column;padding:14px 0}
  .u8fawwehwh9hykx{justify-content:flex-start}
  .rkb6vvcyd,.ex8r7tiffoe,.iffxwhazvjjo30g,.c261w38sgnjp,.nppyyng77z{grid-template-columns:1fr!important}
  .zj3jt7m{display:block!important;transform:none!important}
  .wwh9junej9 .iffxwhazvjjo30g{grid-template-columns:1fr}
  .n4rwko4u1c1m0a h2{font-size:34px}
}
@media (max-width:560px){
  .a92sysla9uum{width:min(100% - 24px,1180px)}
  .rkb6vvcyd{padding:18px}
  .hoxbeu3c2yle{padding:6px 7px;font-size:13px}
  .wm65iokdxc,.zj3jt7m,.j5pnvh38yb,.xd9vx1iv6db0,.i31ectt6,.nkf71tbllagjz7{padding:16px}
}
